<style>
a.o:link {
  text-decoration:none;
  color: #9e9e9e;
}
a.o:hover {
  text-decoration:none;
  color: #f5f5f5;
}
a.o:visited {
  text-decoration:none;
  color: #f5f5f5;
}
</style>
<footer class="footer">
      <div class="container">
        <div class='columns is-desktop'>
<div class='column'>
      <p class="title is-5 has-text-white-ter">
            <span><strong><span class="icon"><i class="fas fa-home"></i></span>&ensp;АДИ ГОУВПО "ДонНТУ"</strong></span><br />
      </p>
    <a class="o" href="/"> 
        <figure class="image is-96x96">
            <img src="/img/adilogo.png" alt="АДИ ДонНТУ" >
        </figure>
    </a>
    <br />
        <p class="has-text-white-ter">Автомобильно-дорожный институт Государственного образовательного учреждения высшего профессионального образования «Донецкий национальный университет»</p>
</div>
<div class='column'>
      <p class="title is-5 has-text-white-ter">
            <span><strong><span class="icon"><i class="fas fa-map"></i></span>&ensp;Карта сайта</strong></span><br />
      </p>
            <ul class=" has-text-grey-lighter">
                  <li><a class="o" href="/requirements.html"><i class="fas fa-edit"></i>&ensp;Приёмная комиссия</a></li>
                  <li><a class="o" href="/ru/dep/nich"><i class="fas fa-edit"></i>&ensp;Научно-исследовательская часть</a></li>
                  <li><a class="o" href="/ru/dep/cict"><i class="fas fa-file-word"></i>&ensp;Центр информационных компьютерных технологий</a></li>
                  <li><a class="o" href="/periodicity.html"><i class="fas fa-clock"></i>&ensp;Отдел Администрирования и WEB-технологий</a></li>
                  <li><a class="o" href="/editorial-team.html"><i class="fas fa-user-edit"></i>&ensp;Центр международного и последипломного образования</a></li>
                  <li><a class="o" href="/varia.html"><i class="fas fa-pen-square"></i>&ensp;Профсоюз</a></li>
                  <li><a class="o" href="/contact.html"><i class="fas fa-id-card"></i>&ensp;Центр ОМОРОМ</a></li>
                  <li><a class="o" href="/ru/dep/rio"><i class="fas fa-file-archive"></i>&ensp;Редакционно-издательский отдел</a></li>
                  <li><a class="o" href="/ru/dep/library"><i class="fas fa-pen-square"></i>&ensp;Библиотека</a></li>
            </ul>
</div>
<div class='column'>
	<p class="title is-5 has-text-white-ter">
		<span><strong><span class="icon"><i class="fas fa-share-alt"></i></span>&ensp;Подписывайтесь на нас</strong></span><br />
	</p>	
	<p><a href="https://vk.com/adidonntu" aria-label="VKontakte"><span class="fa-stack fa-1x"><i class="fas fa-square fa-stack-2x"></i><i class="fab fa-vk fa-stack-1x fa-inverse"></i></span></a>
		<a href="https://www.facebook.com/adidonntu" aria-label="Facebook"><span class="fa-stack fa-1x"><i class="fas fa-square fa-stack-2x"></i><i class="fab fa-facebook fa-stack-1x fa-inverse"></i></span></a>
		<a href="https://ok.ru/group/53734327386343" aria-label="Odnoklassniki"><span class="fa-stack fa-1x"><i class="fas fa-square fa-stack-2x"></i><i class="fab fa-odnoklassniki fa-stack-1x fa-inverse"></i></span></a>
		<a href="https://twitter.com/adi_donntu" aria-label="Twitter"><span class="fa-stack fa-1x"><i class="fas fa-square fa-stack-2x"></i><i class="fab fa-twitter fa-stack-1x fa-inverse"></i></span></a>
		<a href="https://www.youtube.com/channel/UCT-33SwWOzDEzBf9lSbXcoA" aria-label="YouTube"><span class="fa-stack fa-1x"><i class="fas fa-square fa-stack-2x"></i><i class="fab fa-youtube fa-stack-1x fa-inverse"></i></span></a>
		<a href="https://www.instagram.com/adidonntu/" aria-label="Instagram"><span class="fa-stack fa-1x"><i class="fas fa-square fa-stack-2x"></i><i class="fab fa-instagram fa-stack-1x fa-inverse"></i></span></a>
	</p>
		<br />
		<br />
	<p class="title is-5 has-text-white-ter">
		<span><strong><span class="icon"><i class="fas fa-id-card"></i></span>&ensp;Контакты</strong></span><br />
	</p>
	<p class="has-text-white-ter">
		Автомобильно-дорожный институт ГОУВПО «ДонНТУ»<br>
		ул. Кирова, 51, г. Горловка, 84646<br>
		<i class="fas fa-phone"></i>&emsp;Телефон: +38 (071) 331-45-58<br>
		<i class="fas fa-envelope-open-text"></i>&emsp;E-mail:&emsp;<a class="o" href="mailto:inst@adidonntu.ru">inst@adidonntu.ru</a><br />
	</p>
</div>
</div>
      <div class='bottom has-text-centered has-text-white-ter'>
            <span><i class="far fa-copyright"></i> 2020 Автомобильно-дорожный институт ГОУВПО «ДонНТУ»</span><br />
            <span><i class="far fa-copyright"></i> 2020 Центр информационных компьютерных технологий АДИ ГОУВПО «ДонНТУ»</span><br />
            <a class="o" href="#">Условия использования материалов</a>
            |
            <a class="o" href="#">Конфиденциальность</a>
      </div>
      </div>
</footer>
